How to remove libpacklib-lesstif1-dev from Debian 9 (Stretch)